@charset "UTF-8";
/* CSS Document */
.title .title_ja {
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", メイリオ, Meiryo, serif, Georgia !important;
}

section#about .inner h2 span::before {
  left: -10vw;
}
.latest-head {
  border: none;
}
section.search-treatment-contents {
  margin-top: 100px;
}
section.search-treatment-contents .container .treatment-wrap+.treatment-wrap {
  margin-top: 60px;
}
section.search-treatment-contents .container .treatment-wrap .treatment-index {
  position: relative;
  width: 100%;
  border-radius: 15px;
  justify-content: flex-start;
  padding-left: 50px;
  gap: 0 30px;
}
section.search-treatment-contents .container .treatment-wrap .treatment-index.open {
  border-radius: 15px 15px 0 0;
}
section.search-treatment-contents .container .treatment-wrap .treatment-index .icon {
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  width: 44px;
  height: 44px;
  background-color: #fff;
  border-radius: 100%;
}
section.search-treatment-contents .container .treatment-wrap .treatment-index .icon::before, section.search-treatment-contents .container .treatment-wrap .treatment-index .icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #123281;
}
section.search-treatment-contents .container .treatment-wrap .treatment-index .icon::before {
  width: 13px;
  height: 3px;
  margin-top: -1.5px;
  margin-left: -6.5px;
}
section.search-treatment-contents .container .treatment-wrap .treatment-index .icon::after {
  width: 3px;
  height: 13px;
  margin-top: -6.5px;
  margin-left: -1.5px;
  transform: opacity 0.3s;
}
section.search-treatment-contents .container .treatment-wrap .treatment-index.open .icon::after {
  opacity: 0;
}
section.search-treatment-contents .container .treatment-wrap .treatment-container .treatment-contents>ul>li a {
  pointer-events: none;
  padding: 15px;
}
section.search-treatment-contents .container .treatment-wrap .treatment-container .treatment-contents>ul>li a::before,
section.search-treatment-contents .container .treatment-wrap .treatment-container .treatment-contents>ul>li a::after {
  content: none;
}
section.search-treatment-contents .container .treatment-wrap .treatment-container .treatment-contents-index, section.search-treatment-contents .container .treatment-wrap .treatment-container .treatment-contents-index em {
  font-family: "游明朝","Yu Mincho",YuMincho,"Hiragino Mincho ProN","HGS明朝E",メイリオ,Meiryo,serif,Georgia !important;
}

@media screen and (max-width: 979px) {
  section#anchorLink ul li p {
    font-weight: bold;
  }
  #jiyushinryo {
    margin-bottom: 0;
  }
  section.worries {
    margin: 0;
  }
  section.worries h2, section.worries h2 em, section.worries .container ul li {
    color: #123281;
    font-weight: bold;
  }
  section.reason h2 em {
    color: #fff;
    font-weight: bold;
  }
  section.search-treatment-link .container ul li a p {
    color: #123281;
  }
  section.search-treatment-link header h2 {
    font-weight: bold;
  }
  section#mechanism .container01 .inner>p strong {
    color: #ffff00;
  }
  section#mechanism .container02 .inner h3, section#mechanism .container02 .inner p {
    font-weight: bold;
  }
  section#about .inner {
    padding: 7vw 0 0;
  }
  section#about .inner h2 span::before {
    font-size: 4.5vw;
    line-height: 11.5vw;
    width: 35vw;
    border-bottom: 10vw solid #050d21;
    top: -14vw;
  }
  #cases>h2 em {
    font-weight: bold;
  }
  section.search-treatment-contents {
    margin-top: 20vw;
  }
  section.search-treatment-contents>header h2 {
    font-weight: bold;
  }
  section.search-treatment-contents .container .treatment-wrap+.treatment-wrap {
    margin-top: 8vw;
  }
  section.search-treatment-contents .container .treatment-wrap .treatment-index {
    width: 98%;
    padding-left: 10vw;
    gap: 0 4vw;
  }
  section.search-treatment-contents .container .treatment-wrap .treatment-index h3 {
    font-weight: bold;
  }
  section.search-treatment-contents .container .treatment-wrap .treatment-index .icon {
    right: 15px;
    width: 34px;
    height: 34px;
  }
  section.search-treatment-contents .container .treatment-wrap .treatment-container .treatment-contents>ul>li a {
    padding: 2vw
  }
}